<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>MA7Studio</author>
    <version>1.0.0.0</version>
    <title>
        <en>Cow Fences</en>
        <de>Kuhzäune</de>
        <fr>Clotures A Vache</fr>
    </title>
<description>
        <en>
<![CDATA[
Here is a fence for your cows with 5 variations of wooden posts and 2 entrance gates.
Fence:
Category: Fence
Price: $20
Monthly maintenance: $0

Entrance gates:
Category: Fence
Price: $750
Monthly maintenance: $0
]]></en>
        <de>
<![CDATA[
Hier ist ein Zaun für Ihre Kühe mit 5 Variationen von Holzpfosten und 2 Eingangstoren.
Zaun :
Kategorie: Verschluss
Preis: 20€
Monatliche Wartung: 0 €

Eingangsportale:
Kategorie: Verschluss
Preis: 750 €
Monatliche Wartung: 0 €
]]></de>
<fr><![CDATA[
Voici une cloture pour vos vaches avec 5 variations de poteaux en bois et 2 portails d'entrée.
Cloture :
Catégorie : Cloture
Prix : 20€
Entretien mensuel : 0€

Portails d'entrée :
Catégorie : Cloture
Prix : 750€
Entretien mensuel : 0€

]]></fr>
</description>
    <iconFilename>icon_cowFences.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="cowFence.xml"/>
        <storeItem xmlFilename="cowFenceGate.xml"/>
        <storeItem xmlFilename="cowFenceWoodGate.xml"/>        
    </storeItems>
</modDesc>
